Subject: Re: Cleaning
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Mon, 18 Jan 2010 16:02:00 -0500

Kathy,
Sorry I didn't respond to your text but as I looked in my inbox, it does not show the text at all.  It appears that I never received it.  Anyway, I did not send that text to you to make you feel bad.  I just noticed that the cubicles (at least in this office side), did not look as though they had been dusted.  The screen cleaner just came in this morning so you will be able to use those "special" wipes for the monitors and keyboards.  I think that you could use all-purpose cleaner when you dust the tops and shelves of the cubicles.  I think we agreed that the cubicles would be done at least once a month or sooner if needed.
-Ok weird...As I am writing this, I just received the texts.  I guess my texts were full and so once I deleted them, I got all the texts that were pending.
Since I started this response, I will continue.  If you would like to stop by some time, we can go over things together.  That way we will both have a clear understanding of things.  Tuesday would probably not work at all but the other days I should have time.  Just call me or text me when you have some time.  Much appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Cc: [email-masked] 
  Sent: Monday, January 18, 2010 2:24 PM
  Subject: Cleaning 

  Hi Mike, 

  I got your text and haven't heard back from you yet. Thought I'd shoot you an email.

  I feel really awful about  your message  that things didn't look done.  I have cleaned the one office and never received a complaint until now and again I feel really bad. 

  Maybe it's a good time to fine tune everything......... so...........Can we start all over again?? Meaning, can we get together with you for a walk through and expectations etc.. So I can be sure I am meeting your expectations?

  I will bring in blank invoices and ask you to destroy the other two left over this weekend (January 16th). After we talk, we can decide on what you feel is right and fair, that is, if you decide you would like me to continue.     

   As we talked about on the phone on Friday, I think, I am really bad about what to charge and actually felt the new office initial charges were maybe too much, but again, I wasn't sure. Tom has now put together an itemized list of cleaning  charges that we can talk about with you too. All is negotiable.

  Sincerely,
  Kathy